lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jan Høydahl (JIRA) <j...@apache.org>
Subject [jira] [Created] (SOLR-8661) Upgrade guava version to 18.0 due to Presto dependency
Date Mon, 08 Feb 2016 23:25:39 GMT
Jan Høydahl created SOLR-8661:
---------------------------------

             Summary: Upgrade guava version to 18.0 due to Presto dependency
                 Key: SOLR-8661
                 URL: https://issues.apache.org/jira/browse/SOLR-8661
             Project: Solr
          Issue Type: Task
          Components: Parallell SQL
            Reporter: Jan Høydahl
            Priority: Minor


The Presto parser depends on {{com.google.guava/guava 18.0}}, and Solr currently uses 14.0.1.
I have seen a Class not found exception for some {{com.google.common.base}} classes when playing
with Parallell SQL.




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message